Subject: Re: Job | Tech Support Remote Screening
From: Ankit Verma <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 22:53:16 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7788 Applicants

View All

Ankit Verma
Hello! I'm Ankit, a full stack developer based in Varanasi, India. I enjoy creating things that live on the internet, whether that be websites, applications, or anything in between. My goal is to always build products that provide pixel-perfect, performant experiences. Shortly after graduating from APJ Abdul Kalam Technical University, I joined Tata Consultancy Services where I work on a wide variety of interesting and meaningful projects on a daily basis. As I grow as a developer, I hope to write clean, readable code that can be used by others and leveraged to create beautiful software.

Shortlist

Reject

Current Designation Software Developer
Current Company Tata Consultancy Services (TCS)
Notice Period 1 Months
Previous Designation Intern
Previous Company Schematic Microelectronics

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Pune
Education
B.Tech/B.E.
Ashoka Institute of technology and management, varanasi
Key Skills
java, javascript, sql, bootstrap, git, data structures, mysql, html, css, junit, mongodb, node.js, ajax, express, react.js, jquery, sass, Redux, Angularjs

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem